<ion-view title="Caballo" id="page92">
  <ion-content padding="true" class="has-header">
    <h1 id="caballo-heading80" style="color:#000000;text-align:center;">Caballo</h1>
    <div>
      <img src="img/uYYvSw8Q4uu2aEqm8VgF_ScreenShot2019-05-09at11.26.00PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="caballo-markdown55" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Cabalgar) Una mano en ‘V’ con las puntas de los dedos hacia abajo coloca entre estos dos dedos el índice y el medio de la otra mano que se encuentra en ‘H’ con el borde externo hacia abajo y las puntas de los dedos hacia adelante; luego, unidas,
        describen círculos de atrás hacia adelante.</p>
    </div>
    <a ui-sref="caracol()" id="caballo-button267" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="burro()" id="caballo-button268" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>